Subject: Re: LTK122160754169X- Concierge 69641
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Sat, 15 Mar 2014 17:03:08 +0530 (IST)

I do not know if Mel will call. I will check on Monday only once L3 comes. 

Regards 
Subir 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: [email-masked] 
Sent: Friday, March 14, 2014 8:43:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK122160754169X- Concierge 69641 

Dear Sir 

Request you to please look into the concierge order (69641) earlier it was placed with order id # WEB2547479. 

Called merchant to know the status, they confirmed that they do not charged our card for that as they did not get the card verification. 

Now asked merchant to place the order, new order id shared by merchant is 2371650. They want a call from card holder then only they can ship the order. 

Mail sent to Cx with apology, Please arrange a call back from Mel. 

Also please suggest what action needs to be taken in regards to the earlier order id WEB2547479, I have not raised a refund request for that yet. 

New order is for the lower price as the price of the product has been reduced now. 

Please suggest 

Regards 
Sanjay 

----- Original Message ----- 
From: "Sumit Gogia" <[email-masked]> 
To: "Sanjay Dutt" <[email-masked]> 
Sent: Friday, March 14, 2014 1:56:05 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK122160754169X- Concierge 

Dear Sanjay, 

Customer is coming on chat again and again and asking for the status. 
Kindly lookin to the matter. 

LTK122160754169X 
LTK122160751638X 

With Regards, 
Sumit.